How to install libsane-perl on Debian 9 (Stretch)